Project

General

Profile

Issue #687

Samsung Galaxy Tab 2 7.0" model P3113 same as P3110?

Added by Anonymous almost 7 years ago. Updated almost 5 years ago.

Status:
Rejected
Priority:
Normal
Category:
Framework
Target version:
Start date:
11/07/2013
Due date:
% Done:

0%

Estimated time:
Resolution:
invalid
Device:
Galaxy Tab 2 7.0 (P31xx)
Grant:

Description

I am trying to buy a new device to run Replicant on and am looking at the Samsung Galaxy Tab 2 7.0". That looks to be supported by Replicant. When I looked at the Replicant Wiki page (http://redmine.replicant.us/projects/replicant/wiki/GalaxyTab270) it references official support for "p3100, p3110 (WiFi)." The p3100 is the GSM version of the tablet and the p3110 is the first generation of the WiFi only tablet.

In looking on-line, I only seem to be able to find the Samsung Galaxy Tab 2 WiFi version with model No. p3113 which appears to be the p3110 with an IR (Infrared) Blaster added to it.

Curious, I looked at the CyanogenMod website for support options for the p3100, p3110, and the p3113. The following is an excerpt from http://wiki.cyanogenmod.org:

"As the IR blaster is not supported in CyanogenMod for the P3113, it is essentially a P3110 as far as CM is concerned. Therefore, if you own a P3113, please use the p3110 CM builds for flashing."

My question is if I use the Replicant build listed to support the p3110 on a p3113 will it work just fine? I assume that it should be OK, but I thought I would ask before I dropped the coin for a new device. (If that is the case, I do understand that the IR Blaster functions will not work.)

Thanks and I love the work you are doing to bring free software to the mobile space!

#1

Updated by Paul Kocialkowski almost 7 years ago

  • Status changed from New to Rejected
  • Resolution set to invalid

You should have asked this on the forums or mailing list, the bug tracker is not the right place to ask questions!

I think it will work the same if you install the p3110 images. We haven't tested it, but Replicant is essentially CyanogenMod with slight modifications, so if CyanogenMod works with the p3110 images, then Replicant will work too.

#2

Updated by Paul Kocialkowski almost 6 years ago

  • Tracker changed from Support to Issue
  • Target version changed from 21 to Any version
#3

Updated by Denis 'GNUtoo' Carikli almost 5 years ago

  • Category changed from 111 to Framework
  • Device Galaxy Tab 2 7.0 (P31xx) added

Also available in: Atom PDF